@charset "utf-8";
/* CSS Document - about */
#content_title{
	padding:0 60px;
	line-height:28px;
	font-size:20px;
	margin-bottom:20px;
	font-weight:bold;
	color:#444444;
}
#content{
	margin:0 60px;
	line-height:26px;
	letter-spacing:1px;
}
#content li{
	list-style-position:inside;
}
#content img{
	max-width:610px;
	height:auto !important;
}
#content2{
	line-height:26px;
	letter-spacing:1px;
}